body {
	background:#d70c18;
}

.Header{
	width:1000px;
	height:218px;
	background:url(/Special1/Img/Header.png) no-repeat;
	margin:auto;
}

.NewsListBox {
	width:930px;
	min-height:500px;
	background:#FFF;
	border-radius:16px;
	padding:35px;
	margin:auto;
	margin-bottom:30px;
}


.PicNewsList li {
	width:30%;
}

.PicNewsList li  img{
	width:100%;
	height:150px;
}

.PicNewsList li  .Name{
	width:100%;
	height:25px;
	text-align:left;
}

.PicNewsList li  .Date{
	color:#BBB;
	font-size:12px;
}

.NewsHeader {
	color:#880000;
	font-size:18px;
	line-height:35px;
	border-bottom:#800 solid 1px;
	padding-left:10px;
	font-weight:bold;
}

.NewsHeader1 {
	width:280px;
	height:190px;
	background:url(/Special1/Img/NewsHeader1.jpg) no-repeat;
}

.NewsHeader2 {
	width:280px;
	height:190px;
	background:url(/Special1/Img/NewsHeader2.jpg) no-repeat;
}

.NewsHeader3 {
	width:280px;
	height:190px;
	background:url(/Special1/Img/NewsHeader3.jpg) no-repeat;
}

.News .Content {
	text-indent:0px;
}

.News .Props {
    color:#BBB;
}

.Footer {
	font-size:14px;
	color:#FFF;
	text-align:center;
	margin-bottom:100px;
	
}